#hero-section h1 {
    font-size: 42px;
    line-height: 42px;
}
@media (max-width: 1439px) {
  #hero-section h1 {
    font-size: 38px;
    line-height: 38px;
  }
}


@media (max-width: 1200px) {
  #hero-section h1 {
    font-size: 30px;
    line-height: 30px;
  }
}

@media (max-width: 991px) {
  #hero-section h1 {
    font-size: 4vw;
    line-height: 4vw;
  }
}
@media (max-width: 768px) {
  #hero-section h1 {
    font-size: 5vw;
    line-height: 5vw;
  }
}